Manual do PHP
Anterior |  | Próxima

# cpdf_setlinecap

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinecap -- Sets linecap parameter

## Descrição

bool cpdf_setlinecap ( int pdf_document, int value )

Sets the linecap parameter.

## Parâmetros

`pdf_document`

  O manipulador do documento, retornado por cpdf_open().

`value`

  0 = butt end, 1 = round, 2 = projecting square

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
cpdf_setgray | Acima | cpdf_setlinejoin